SND_PCM_HW_CON(9)

NAME
snd_pcm_hw_constraint_integer -

SYNOPSIS

int snd_pcm_hw_constraint_integer (struct snd_pcm_runtime * runtime, snd_pcm_hw_param_t var);

ARGUMENTS

runtime
    PCM runtime instance

var hw_params variable to apply the integer constraint

DESCRIPTION

Apply the constraint of integer to an interval parameter.